RubyGems Navigation menu

libnotify 0.9.1

Ruby bindings for libnotify using FFI

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.9.4 - December 21, 2017 (39 KB)
  2. 0.9.3 - February 28, 2017 (39 KB)
  3. 0.9.2 - February 24, 2017 (39 KB)
  4. 0.9.1 - December 30, 2014 (39 KB)
  5. 0.9.0 - December 17, 2014 (38,5 KB)
Mostrar todas las versiones (70 total)

dependencias de Runtime (1):

ffi >= 1.0.11

dependencias de Development (4):

minitest ~> 4.7.4
simplecov >= 0
yard ~> 0.8.6.1

Propietarios:

Autores:

  • Peter Suschlik

SHA 256 checksum:

7667fbab58ea9314f40c2a00be619da896494623bf4e85329cc38683131042d4

Total de descargas 1.383.250

Para esta versión 168.350

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: